1. Sridhara syama dasa's Avatar
    This morning I faced an issue while trying to watch a streaming video on my Z10. This site is something that I have watched from many - many times.

    Now suddenly I get the message saying that you must ensure that Adobe Flash Player version 11.1.0 or greater is installed. When I check the software settings I see that Adobe Flash Player version 11.1.121.199 is already installed on my phone.

    Why is this happening? I haven't done any upgrades to my phone recently.

    BTW - the site I was trying to access is - Live Video - His Holiness Bhakti Vikasa Swami

    Any help would be greatly appreciated. Also - if someone could confirm if the below link is working on their Z10 - that would be great too.

    Hare Krsna
    Sridhara-syama dasa

    Posted via CB10
    04-13-14 09:32 AM
  2. Lostboy5151's Avatar
    Why not just upgrade to the latest and stable OS.... 10.2.1.2947 ??

    The flash version is the same but it'll, no doubt fix your issue!
    04-13-14 09:57 AM

Similar Threads

  1. Z10STL100-2/10.2.1.2947 problem with RFA on windows 8.1.
    By JamieWilson01 in forum BB10 Leaked/Beta OS
    Replies: 25
    Last Post: 04-18-14, 01:39 PM
  2. Silencing system notifications 10.2.1.2947
    By andalex in forum BB10 Leaked/Beta OS
    Replies: 4
    Last Post: 04-14-14, 01:04 PM
  3. Upgrade to leaked OS 10.3.00.0140
    By Dario Capitanio in forum BlackBerry Z10
    Replies: 5
    Last Post: 04-13-14, 12:06 PM
  4. Message previews on lock/idle/charging screen?
    By Ray III in forum BlackBerry OS Apps
    Replies: 1
    Last Post: 04-13-14, 08:08 AM
  5. How to turn off Vibration on Wordcorrection
    By maRvMan in forum BlackBerry Z10
    Replies: 6
    Last Post: 04-13-14, 06:28 AM
LINK TO POST COPIED TO CLIPBOARD